
/*===================================================================================*/
/*  RESET                                                                            */ 
/*===================================================================================*/

    * { outline: 0; }
    body { line-height: 1; }
    ol, ul { list-style: none; }
    blockquote, q { quotes: none; } 
    input[type=submit] { -webkit-appearance: none; }
    table { border-collapse: separate; border-spacing: 0; }
    caption, th, td { text-align: left; font-weight: normal; }
    blockquote:before, blockquote:after, q:before, q:after { content: ""; }
    article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
    *, *:before, *:after {  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code, del, 
    dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
    table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; }

/*===================================================================================*/
/*  BASIC                                                                            */ 
/*===================================================================================*/
    body {
        color: #888888;
        font-size: 13px;
        font-family: 'Open Sans', sans-serif;

        -webkit-text-size-adjust: 100%;
          -webkit-font-smoothing: antialiased;
          -webkit-text-rendering: optimizelegibility;
    }
    ::selection{
        color: #ffffff; 
        background-color: #ffc600;
    }
    ::-moz-selection{
        color: #ffffff; 
        background-color: #ffc600; 
    }
    ::-webkit-selection{
        color: #ffffff;
        background-color: #ffc600;
    };

	/*---------- h ----------------*/
	h1, h2, h3, h4, h5, h6 {
        color: #444;
        font-weight: 400;
        font-family: 'Open Sans', sans-serif;
    }
    h1 {
    	line-height: 30px;
    	font-size: 24px;
    	margin-bottom: 30px;
    	color: #444;
    }
    h2 { 
    	line-height: 25px;
    	font-size: 20px; 
    	margin-bottom: 30px;
    }
    h3 { 
    	line-height: 20px; 
    	font-size: 18px; 
    	margin-bottom: 20px;
    }
    h4, h5, h6 { 
    	line-height: 18px;
    	margin-bottom: 15px; 
    }
    h4 { font-size: 17px; }
    h5 { font-size: 14px; }
    h6 { font-size: 12px; }

	/*---------- p ----------------*/
    p { 
        line-height: 22px;
        margin-bottom: 20px; 
    }
    * p:last-child {  margin-bottom: 0; }
    p:empty { display: none; }

    b, strong { font-weight: 600; }
    small { font-size: 80%; }
    cite { font-style: normal; }
    em { font-style: italic; }

	/*---------- links ----------------*/
	a { 
        color: #ffc600; 
        text-decoration: none; 

        webkit-transition: all 0.2s ease;
          -moz-transition: all 0.2s ease;
           -ms-transition: all 0.2s ease;
            -o-transition: all 0.2s ease;
               transition: all 0.2s ease;
    }
    a:hover { color: #444; }
    p a, p a:visited { line-height: inherit; }
    a img { 
        border: none; 
        vertical-align: middle;
    }
    h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: inherit; }

	/*---------- blockquote ----------------*/
	blockquote {
        padding: 20px;
        margin: 30px 0;
        background-color: #f2fbff;
        border: 1px solid #d5edf8;
        border-left: 5px solid #d5edf8;
    }

    blockquote p {
        color: #6f7f87;
        font-size: 15px;
        fon-weight: 400;
        font-style: italic;
        font-family: 'Tinos', serif;
        line-height: 22px;
    }

	/*--------- address / code / pre ------------*/
    address {
        display: block;
        margin-bottom: 20px;
        font-style: normal;
        line-height: 20px;
    }

    code, pre {
        color: #444;
        font-family: Monaco, Menlo, Consolas, "Courier New", monospace;
        -webkit-border-radius: 3px;
           -moz-border-radius: 3px;
            -ms-border-radius: 3px;
                border-radius: 3px;
    }

    code {
        padding: 2px 4px;
        color: #d14;
        background-color: #f7f7f9;
        border: 1px solid #e1e1e8;
        white-space: nowrap;
        font-size: 12px;
    }

    pre {
        display: block;
        padding: 9.5px;
        margin: 0 0 10px;
        line-height: 20px;
        word-break: break-all;
        word-wrap: break-word;
        white-space: pre;
        white-space: pre-wrap;
        font-size: 13px;
        background-color: #f5f5f5;
        border: 1px solid #ccc;
        -webkit-border-radius: 4px;
           -moz-border-radius: 4px;
            -ms-border-radius: 4px;
                border-radius: 4px;
    }

    pre code {
        padding: 0;
        color: inherit;
        white-space: pre;
        white-space: pre-wrap;
        background-color: transparent;
        border: 0;
    }

	/*--------- list ------------*/
    ul, ol, dl { 
        line-height: 22px;  
        margin-bottom: 25px; 
        list-style-position: outside; 
    }
    ul ul, ul ol, ol ol, ol ul { 
        margin-left: 20px;
        margin-bottom: 0; 
    }

	/*------------------------------------------ 
        images
    ------------------------------------------*/
    img { 
        width: auto/9;
        max-width: 100%; 
        height: auto; 
        vertical-align: middle;
        image-rendering: optimizeQuality;
        -ms-interpolation-mode: bicubic;
    }
    img.alignleft { margin-right: 25px; }
    img.alignright { margin-left: 25px; }
    img.aligncenter{ margin-bottom: 25px; }

    dt { font-weight: bold; }
    dd { margin-left: 10px; }

/*===================================================================================*/
/*  FORM                                                                             */ 
/*===================================================================================*/
    input[type="text"], 
    input[type="email"], 
    input[type="password"],
    textarea { 
        color: #888;
        padding: 12px;
        border: none;
        font-size: 12px;
        font-family: inherit; 
        font-weight: 400; 
        font-style: normal;
        overflow: auto;
        vertical-align: middle;
        margin-bottom: 20px;
        background-color: #fff;
        border: 1px solid #efefef;
        -webkit-transition: all 0.5s ease 0s;
           -moz-transition: all 0.5s ease 0s;
             -o-transition: all 0.5s ease 0s;
                transition: all 0.5s ease 0s;

    }
    input[type="text"]:focus, 
    input[type="email"]:focus,
    input[type="password"]:focus,
    textarea:focus { 
        background-color: #fff;
        border-color: #e9e9e9;
    }

    textarea { width: 100%; }

    label, select,
    input[type="button"],
    input[type="reset"],
    input[type="submit"],
    input[type="radio"],
    input[type="checkbox"] {
      cursor: pointer;
    }

    input::-webkit-input-placeholder,
    textarea::-webkit-input-placeholder {
        font-size: 10px;
        color: #999;
        text-transform: uppercase;
    }

    input::-moz-placeholder,
    textarea::-moz-placeholder {
        font-size: 10px;
        color: #999;
        text-transform: uppercase;
    }

    input:-moz-placeholder,
    textarea:-moz-placeholder {
        font-size: 10px;
        color: #999;
        text-transform: uppercase;
    }

    input:-ms-input-placeholder,
    textarea:-ms-input-placeholder { 
        font-size: 10px;
        color: #999;
        text-transform: uppercase;
    }

/*===================================================================================*/
/*  OTHER STYLE                                                                      */ 
/*===================================================================================*/
    .hide { 
    	display: none !important; 
    }
    .spacer {
    	height: 60px; 
    	clear: both; 
    }
    .divider { 
        clear: both;
        height: 60px;
        margin-bottom: 60px;
        border-bottom: 1px solid #f8f8f8;
    }

	/*------- clearfix ----------*/
    .clearfix:before, 
    .clearfix:after { 
        display: table; 
        content: ""; 
        line-height: 0; 
    }
    .clearfix:after { clear: both; }
    .clearfix { *zoom: 1; }
    .clear { clear:both; }

	/*-------- align style ----------*/
    .aligncenter {
        display: block;
        margin:15px auto;
        clear: both;
    }

    .alignleft { float: left; }
    .alignright {float: right; }

    .text-left{ text-align: left; }
    .text-right { text-align: right; }
    .text-center { text-align: center; }

    .no-float { float: none !important; }

	/*-------- margin buttom -----------*/
    .mb0 { margin-bottom: 0px !important; }
    .mb5 { margin-bottom: 5px !important; }
    .mb10{ margin-bottom: 10px !important; }
    .mb15{ margin-bottom: 15px !important; }
    .mb20{ margin-bottom: 20px !important; }
    .mb25{ margin-bottom: 25px !important; }
    .mb30{ margin-bottom: 30px !important; }
    .mb35{ margin-bottom: 35px !important; }
    .mb40{ margin-bottom: 40px !important; }
    .mb45{ margin-bottom: 45px !important; }
    .mb50{ margin-bottom: 50px !important; }
    .mb55{ margin-bottom: 55px !important; }
    .mb60{ margin-bottom: 60px !important; }
    .mb65{ margin-bottom: 65px !important; }
    .mb70{ margin-bottom: 70px !important; }
    .mb75{ margin-bottom: 70px !important; }
    .mb80{ margin-bottom: 70px !important; }


    /*-------- section / container -----------*/
    .section {
        position: relative;
        padding-top: 90px;
        overflow: hidden;
        z-index: 2;
    }
        .section .container {
            padding-bottom: 90px;
            position: relative;
        }
    .container { margin: 0 auto; max-width: 860px; }
    .container:before, .container:after { display: table; content: ""; line-height: 0;}
    .container:after { clear: both; }

    @media only screen and (min-width: 1500px) { 
        .container { 
            max-width: 960px; 
        } 
    }
    @media only screen and (min-width : 690px) and (max-width : 1000px) {
        .container {
            max-width: 600px;
        }
    }
    @media only screen and (max-width : 690px) {
        .container { 
            max-width: 300px; 
        } 
    }


    /*-------- span-----------*/
    [class*="span"] {
        float: left;
        margin-right: 4%;
        position: relative;
    }
    [class*="span"]:last-child, [class*="span"].last {
        margin-right: 0;
    } 
    .span3 { width: 30.666%; }
    .span5 { width: 16.8%;}


/*===================================================================================*/
/*  TITLES                                                                           */
/*===================================================================================*/

    .titles{
        width: 100%;
        max-width: 960px;
        text-align: center;
        margin-bottom: 90px;
        margin: 0 auto 60px auto; 
    }

        .titles [class*="icon"] {
            color: #ffc600;
            display: block;
            font-size: 26px;
            margin-bottom: 20px;
        }

        .titles h1 {
            color: #2b2b2b;
            font-size: 40px;
            font-weight: 700;
            line-height: 1;
            position: relative;
            padding-bottom: 28px;
            margin-bottom: 25px;
            font-family: 'Oswald', sans-serif;
        }

        .titles h1:after {
            left: 50%;
            content: "";
            width: 6%;
            bottom: 0px;
            margin-left: -3%;
            position: absolute;
            border-bottom: 1px solid #dedede;
        }

        .titles h3 {
            color: #777;
            font-size: 20px;
            line-height: 20px;
            font-weight: 400;
        }

            .titles h3 span {
                color: #ffc600;
            }


        .titles-no-margin { margin-bottom: 0; }

        .titles-no-margin h1 {
            margin-bottom: 0;
            border-bottom: none;
            padding-bottom: 0;
        }

        .titles-no-margin h1:after {
            border-bottom: none;
        }

#news {
    clear: all;
    padding: 0;
    margin: 0;
}
#news a {
    text-indent: 999em;
    display: block;
    width: 0;
    height: 0;
    overflow: hidden;
}